html, body  {height:100%;}

body {
	background-color: #FFFFFF;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size:12px;
	font-weight:normal;
	border:0px;
	margin:0px;
	height:100%; min-height:200px; min-width:200px;}
	
h1 { font-size:16px; font-weight:bold; text-align:left; display:block; margin-bottom:10px; margin-top:0px; }

h2 { font-size:16px; font-weight:bold; text-align:left; display:block; margin-bottom:10px; margin-top:0px; }

#tabs h2 { margin-bottom:0px;}
#poduj h2 { margin-bottom:10px;}

h3 { font-size:14px; font-weight:bold; text-align:left; display:block; margin-bottom:10px; margin-top:0px; }

#firstrow h3 { color:#FFF;}
#footer h3 { color:#CCC;}
.need_info h3 { color:#FF0;}

h4 { font-size:13px; font-weight:bold; line-height:20px; text-align:left; display:block; margin-bottom:5px; margin-top:5px; }

h5 { color:#FFFFFF; font-weight:bold; font-size:14px; padding:0px; margin:0px;} /*admin*/

.size { font-size:22px;}
/*.akt { font-size:14px;} /* aktuality */ 
.cer_text { color:#931b1b;}
.mod_text { color:#931b1b;}
.whitetext { color:#FFFFFF; text-align:center;} /* tabulka */

p { display:block; position:relative; float:left;}
	
a, a:visited, a:active { text-decoration: underline;}
a:hover { text-decoration: none;}

#container {width:100%; margin:0 auto; background-image:url(../img/bg_hs.png); background-position:top center; background-repeat:no-repeat;}	
#clear { clear:both;}

/******************** top pasik ofic.str. *************************/

#top, #flags, #banner, #telo, #footer, #footer2 { width:100%; margin:0 auto; position:relative;}
.top, .toplay, .banner, .footer2 { width:970px; margin:0 auto; position:relative;}

#top { height:104px;}
.top { height:104px; background-image: url(../img/top_skola.png); background-repeat: no-repeat; background-position:left;}

.toplay { height:25px;}
.toplay a { text-decoration:none; color:#5b9bbd;}
.toplay a:hover { text-decoration: underline; color:#5b9bbd;}

#flags { height:25px; padding-top:10px; color:#5b9bbd; background-color: #333333;}
.flags { width:140px; float:left; position:relative; height:25px; text-align:right;}
.topmenu { width:830px; float:left; position:relative; height:25px; text-align:left;}

/********************* banner ***********************************/

#banner { height:310px;}
.banner { height:310px; padding-top:5px; background-color:#921b1d;}

/********************* dolne menu pre sekcie ********************/

#laydolnemn { width:100%; height:35px; position:relative; margin:0 auto; font-size:14px; }
#dolnemn { width:970px; height:35px; position:relative; background-color: #FFF;}

#dolnemnbox1 a { color: #931b1b; text-decoration: none;}
#dolnemnbox1 a:hover { color: #931b1b; text-decoration: none;}

#dolnemnbox1 { width:auto; text-align:left; display:block; position:relative; float:left;}
.dolnemnbox1b { height:25px; position:relative; float:left; padding-top:7px; background-color:#fff; border-bottom:1px solid #cfcfcf; font-weight:bold;}

#dolnemnbox2 a { color: #FFFFFF; text-decoration: none;}
#dolnemnbox2 a:hover { color: #FFFF00; text-decoration: none;}

#dolnemnbox2 { width:auto; text-align:left; display:block; position:relative; float:left;}
.dolnemnbox2b { height:25px; position:relative; float:left; padding-top:7px;}


/*********************  Stred telo webu ****************************/

#telo { /*background-image:url(../img/bg_telo.png); background-repeat: repeat-x; background-position:bottom center;*/
		background-image:url(../img/bg_skola_telo.jpg); background-position:bottom center; background-repeat:no-repeat;}

.middle { width:930px; background-color:#FFFFFF; padding:20px; margin:0 auto; position:relative;}

/******************************** caption banner ****************************************/

#slogan { background-image:url(../img/temy/skola/uvod/uvod_hsmg_web.jpg);}

#slogan h2, #slogan h3, #slogan h4, #slogan h5 { text-transform: uppercase; text-align: left; color: #2e536d; font-weight: bold; text-shadow: 2px 2px #fff;}

#slogan h2 { font-size: 28px; margin-top:35px; margin-left:120px; line-height: 32px;  }
#slogan h3 { font-size: 24px; margin-left:160px; line-height: 28px; }
#slogan h4 { font-size: 26px; margin-left:100px; line-height: 30px; }
#slogan h5 { font-size: 24px; margin-left:150px; line-height: 28px; }

/*anglictina*/
#slogan_en { background-image:url(../img/temy/skola/uvod/majo_slogan4.jpg);}

#slogan_en h2, #slogan_en h3, #slogan_en h4, #slogan_en h5 { text-transform: uppercase; text-align: left; color: #2e536d; font-weight: bold; text-shadow: 2px 2px #fff;}

#slogan_en h2 { font-size: 28px; margin-top:35px; margin-left:105px; line-height: 32px;  }
#slogan_en h3 { font-size: 24px; margin-left:130px; line-height: 28px; }
#slogan_en h4 { font-size: 26px; margin-left:145px; line-height: 30px; }
#slogan_en h5 { font-size: 24px; margin-left:115px; line-height: 28px; }

/*nemcina*/
#slogan_de { background-image:url(../img/temy/skola/uvod/majo_slogan4.jpg);}

#slogan_de h2, #slogan_de h3, #slogan_de h4, #slogan_de h5 { text-transform: uppercase; text-align: left; color: #2e536d; font-weight: bold; text-shadow: 2px 2px #fff;}

#slogan_de h2 { font-size: 28px; margin-top:35px; margin-left:95px; line-height: 32px;  }
#slogan_de h3 { font-size: 24px; margin-left:130px; line-height: 28px; }
#slogan_de h4 { font-size: 26px; margin-left:110px; line-height: 30px; }
#slogan_de h5 { font-size: 24px; margin-left:115px; line-height: 28px; }


/******************************** left a right strana ****************************************/

#aktualne, #news5, #poduj, #termin, #regist { position:relative; float:left; text-align:left;}
#termin, #regist { width: 930px; padding-bottom:15px; }

#aktualne { width: 900px; padding:15px; background-color: #dfeef3;}

#news5 { margin-top: 15px;}

.newsbox_kemp, .newsbox_kemp2 { width:225px; position:relative; float:left; }
.newsbox_kemp2 { margin-left:10px;}

.newsbox_kemp span, .newsbox_kemp2 span { display:block; text-align: center; border-top: 1px solid #2e536d; padding-top:3px;}

.newsbox_home, .newsbox_home2 { width:290px; position:relative; float:left; }
.newsbox_poduj, .newsbox_poduj2, .captchabox { width:270px; position:relative; float:left; }
.newsbox_home2, .newsbox_poduj2 { margin-left:30px;}
.captchabox { margin:5px 0px 10px 0px;}

.newsbox_home ul, .newsbox_home2 ul, .newsbox_kemp ul, .newsbox_kemp2 ul { list-style: disc; padding-left:15px;}

.about { width:910px; color:#2e536d; position: relative; float:left; padding:10px; background-color: #dfeef3; font-size:14px;}
.about_pod { width:880px; color:#2e536d; position: relative; float:left; font-size:14px; text-align:left;}
.home_text { width:595px;}
.video { width:300px; position:relative; float: left; margin-left:15px;}
.need_info { width:910px; color: #FFF; position:relative; float:left; padding:10px; font-size:14px;}
.ni1, .ni2 {width:290px; position:relative; float:left;}
.ni2 { margin-left:20px;}

/**************************podujatia*************************/
#poduj {width: 880px; font-size:12px; border-top:1px solid #ddf3f3; padding-top:10px; padding-bottom:10px; }

.poduj_text { width:580px; position: relative; float: left; }
.poduj_text ul { list-style: disc; padding-left:15px;}

.termin { width:253px; position:relative; float: left; margin-left:15px; padding:15px; border:1px solid #f7b5b5; background-color: #fee8e8;}
.termin ul { list-style: none; padding-left:15px;}

#regnow { width: 200px; height:30px; line-height:2.0; font-size:14px; position:relative; float:left; margin-left:15px; background-color:#931b1b;
		padding:3px; font-weight:bold; text-align:center; margin-bottom:15px; margin-top:10px; margin-left:55px;}

#regnow a { color:#FFF; text-decoration:none;}
#regnow a:hover { color:#FF0; text-decoration:none;}

.zlavy { width:779px; position:relative; float:left; padding:10px; background-color:#eeeeee;}

#tabs-1, #tabs-2, #tabs-3, #tabs-4 { background-color:#fafcfc; margin-bottom:10px;
		border-left:1px solid #ddf3f3; border-right:1px solid #ddf3f3; border-bottom:1px solid #ddf3f3; }

#foto { width:630px; position:relative; float:left; }
.fotogal { width:910px; position: relative; float:left; background-color: #dfeef3 /*ececec*/; font-size:14px; padding:0px 10px 0px 10px;}
.zhora { padding-top:10px;}
.fotogal img { margin-right:10px; margin-bottom:10px;}

/*******************terminy***************************/

#termin ul{ width:800px; margin-bottom:20px; overflow:hidden; /*border-top:1px solid #ccc;*/ }
#termin li{ line-height:2.0; height:25px; border-bottom:1px solid #ccc; float:left; display:inline; }

#double li  { width:50%;} /* 2 col */
#triple li  { width:33.333%; } /* 3 col */
#quad li    { width:25%; } /* 4 col */
#six li     { width:16.666%; color:#931b1b;} /* 6 col */

#firstrow { width:900px; height:25px; position:relative; float:left; background-color:#931b1b; padding:15px; margin-bottom:15px;}
#firstrow ul { padding-left:25px; margin:0px;}
#firstrow li{ width:16.666%; line-height:2.0; height:25px; float:left; display:inline; border:none; }

#termin a, #termin a:visited, #termin a:active { text-decoration: underline; color:#2e536d;}
#termin a:hover { text-decoration:none; color:#2e536d;;}

/*******************registracia***************************/
.registbox, .registbox2, .prihlasbox, .prihlasbox2 { width:455px; position:relative; float:left; margin-top:15px; }
.registbox2 { margin-left:20px;}
.registbox { background-color: #fee8e8;}/*f6c8c8*/
.registbox2 { background-color: #dfedf5;}
.registbox h2, .registbox2 h2, .prihlasujem h2 { margin:10px 0px 0px 10px;}
.registbox2 span { padding:10px; display: block;}

.registbox ul, .registbox2 ul { width:450px; margin-bottom:20px; overflow:hidden; }
.registbox li, .registbox2 li { line-height:2.0; float:left; display:inline; }

.prihlasujem { width:930px; position:relative; float:left; background-color: #e5f2ff; }
.prihlasbox2 { padding-top:10px;}
.prihlasbox3 { width:910px; position:relative; float:left; background-color: #bfe1ff; margin: 0px 10px 10px 10px; padding-bottom:10px;}

.poprihlas { width:890px; position:relative; float:left; margin:20px; }

.prihlasujem ul { width:930px; margin-bottom:20px; overflow:hidden; }
.prihlasujem li { line-height:2.0; float:left; display:inline; }

.firstcolum { width:30%; height:30px; }
.twendcolum { width:70%; height:30px; }

.prihlasujem1 { width:13%;}
.prihlasujem2 { width:87%; padding-top:5px;}

.size2 { font-size:14px;}

.vyssicolum { width:70%; height:80px;}

/******************************************************* FOOTER ****************************************************/

#end { width:970px; height:50px; position:relative; background-image:url(../img/bg_bottom2.png); background-position:top center; background-repeat:no-repeat; /*background-color:#666;*/}

#footer a, #footer a:visited, #footer a:active { text-decoration: none; color:#CCC;}
#footer a:hover { text-decoration:none; color: #FF9;}

#footer { color:#CCC; background-color:#666; text-align:left;
	background-image:url(../img/bg_skola_footer.jpg); background-position:top center; background-repeat:no-repeat; }
#footer2 { color:#5b9bbd; background-color:#333; }

.footer1 { width:930px; padding:20px; margin:0 auto; position:relative;}
.footer2 { height:50px; padding-top:10px; text-align: center; padding-right:5px; }

.footer_box { width:210px; position:relative; float:left; }
.footer_box2 { width:200px; height:190px; position:relative; float:left; padding-left:35px;
				background-image:url(../img/footer_shadow.png); background-position:top left; background-repeat:no-repeat;}

.footer_logo { width:930px; padding:0px 20px 20px 20px; margin:0 auto; position:relative;}
.footer_logo1 { width:210px; position:relative; float:left; }
.footer_logo2 { width:210px; position:relative; float:left; padding-left:25px; }

.footer_box ul, .footer_box2 ul { list-style: none; padding-left:5px;}